Permalink
Browse files

Removes reference to Helios for 3.0 downloads

  • Loading branch information...
1 parent a874ec8 commit 3a70c9810b3e37026c11543b0f64a49409117d24 @skyluc skyluc committed Mar 26, 2013
Showing with 2 additions and 4 deletions.
  1. +2 −4 _includes/current-download-requirements-indigo.txt
@@ -1,8 +1,6 @@
* [JDK 5][jdk5] or [JDK 6][jdk6] ([JDK 7][jdk7] can be used but there have been issues reported when using Eclipse 3.7 with Java 7, e.g., [1][issue-1-jdk7] or or [2][issue-2-jdk7] if you are on MacOSX - a workaround for the latter issue is described [here][workaround-issue-2-jdk7]).
-* Eclipse, including the JDT. "Eclipse Classic" is sufficient, but [any Eclipse package can be used][eclipse-package-to-use].
-
- * Both [Eclipse 3.6 (Helios)][eclipse-helios] and [Eclipse 3.7 (Indigo)][eclipse-indigo] are supported.
+* [Eclipse 3.7 (Indigo)][eclipse-indigo], including the JDT. "Eclipse Classic" is sufficient, but [any Eclipse package can be used][eclipse-package-to-use].
[jdk5]: http://www.oracle.com/technetwork/java/javasebusiness/downloads/java-archive-downloads-javase5-419410.html
[jdk6]: http://www.oracle.com/technetwork/java/javasebusiness/downloads/java-archive-downloads-javase6-419409.html
@@ -12,4 +10,4 @@
[eclipse-indigo]: http://www.eclipse.org/downloads/packages/release/indigo/sr2
[issue-1-jdk7]: https://bugs.eclipse.org/bugs/show_bug.cgi?id=381612
[issue-2-jdk7]: https://bugs.eclipse.org/bugs/show_bug.cgi?id=374791
-[workaround-issue-2-jdk7]: http://stackoverflow.com/questions/10352715/how-do-i-run-eclipse-using-oracles-new-1-7-jdk-for-the-mac
+[workaround-issue-2-jdk7]: http://stackoverflow.com/questions/10352715/how-do-i-run-eclipse-using-oracles-new-1-7-jdk-for-the-mac

0 comments on commit 3a70c98

Please sign in to comment.